/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:italic;font-weight:700;font-size:21px;font-family:HelveticaNeue-BoldCondObl,Arial,Helvetica,sans-serif;color:#EC143E;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:15px;font-family:Univers-CondensedBold,Arial,Helvetica,sans-serif;color:#EC143E;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:11px;font-family:Univers,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:11px;font-family:Univers-Bold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#231F1F;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:8px;font-family:Arial Bold;color:#231F1F;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#231F1F;}
.eeworld_ic8{font-style:normal;font-weight:700;font-size:9px;font-family:Univers-CondensedBold,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:9px;font-family:Univers-Condensed,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic10{font-style:normal;font-weight:700;font-size:12px;font-family:Univers-Bold,Arial,Helvetica,sans-serif;color:#2153AC;}
.eeworld_ic11{font-style:italic;font-weight:700;font-size:11px;font-family:Univers-BoldOblique,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:8px;font-family:Univers,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic13{font-style:italic;font-weight:700;font-size:8px;font-family:Univers-BoldOblique,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic14{font-style:normal;font-weight:normal;font-size:10px;font-family:Univers,Arial,Helvetica,sans-serif;color:#EC143E;}
.eeworld_ic15{font-style:normal;font-weight:normal;font-size:4px;font-family:Univers,Arial,Helvetica,sans-serif;color:#EC143E;}
.eeworld_ic16{font-style:normal;font-weight:normal;font-size:10px;font-family:Univers,Arial,Helvetica,sans-serif;color:#2153AC;}
.eeworld_ic17{font-style:normal;font-weight:700;font-size:9px;font-family:Univers-CondensedBold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic18{font-style:normal;font-weight:normal;font-size:10px;font-family:Univers,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic19{font-style:italic;font-weight:700;font-size:10px;font-family:Univers-BoldOblique,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic20{font-style:normal;font-weight:700;font-size:10px;font-family:Univers-Bold,Arial,Helvetica,sans-serif;color:#231F1F;}
